/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1470px) {
}

@media (max-width: 1350px) {
}

@media (max-width: 1200px) {
    .hero-title {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .content {
        padding-top: 55px;
    }
    .mb-30 {
        margin-bottom: 20px;
    }
    .if-yes {
        margin-top: 20px;
    }
    .ft-22 {
        font-size: 20px;
    }
    .financial-freedom {
        padding: 40px 50px;
    }
}

@media (max-width: 992px) {
}

@media (min-width: 768px) {
	.desktophide{
		display:none!important;
	}
	.o-card{
		padding: 0px 5px 0px 5px;
	}
}

@media (max-width: 768px) {
	.sub-progress{
		font-size:14px;
		color:#777777;
		margin-top:15px;
	}
	.my-3 {
	    margin-top: 0.5rem !important;
	    margin-bottom: 0.5rem !important;
	}
	.w-50-mob{
		width:95%!important;
	}
	.mobilehide{
		display:none!important;
	}
	.footer{
		width:100%!important;
	}
	.hero-bg{
		background-image: url(/assets/FXQr1K/img/hero-bg-mob1.png)!important;
	}
	.logo {
	  max-width:240px;
	  margin-top:15px;
	}
	
	#step_OFST4IW7X .logo,
	#step_OFST6FOUG .logo {
	  max-width:200px;
	}
    body {
        font-size: 16px;
    }
    .hero-title {
        font-size: 25px;
        margin-bottom: 25px;
    }
	.sub-title {
		font-size:22px;
		font-weight:900;
		color: #FF8A00;
	}
    .footer p {
        font-size: 11px;
        line-height: 18px;
    }
    .small-text {
        font-size: 14px;
    }
    .cust-ul li {
        gap: 7px;
        font-size: 16px;
    }
    .review-box {
        border-radius: 20px;
        padding: 25px 20px;
        gap: 15px;
        margin-bottom: 15px;
    }
    .review-prof {
        min-width: 50px;
        height: 50px;
    }
    .review-text {
        font-size: 14px;
        margin-bottom: 6px;
    }
    .prof-name {
        font-size: 13px;
    }
    .white-box p {
        margin-bottom: 25px;
    }
    .content {
        padding-top: 5px;
    }
    .range {
        width: 350px;
    }
    .btn-border {
        font-size: 14px;
        padding: 11px 85px;
    }
    .btn-theme{
        font-size: 14px;
        padding: 11px 25px;
    }
    .white-box {
        border-radius: 10px;
        padding: 20px 15px;
        margin-bottom: 20px;
    }
    .amount-input .form-control {
        font-size: 18px;
    }
    .secure-connection {
        font-size: 12px;
    }
    .progress-percent {
        font-size: 14px;
    }
    .custom-radio-card.o-card label {
        font-size: 14px;
    }
    .number-sec {
        gap: 10px;
    }
    .mb-30 {
        margin-bottom: 15px;
    }
    .form-control {
        padding: 15px 10px;
        font-size: 18px;
    }
    .if-yes {
        margin-top: 15px;
		padding-left:5px;
		padding-right:5px;
    }
    .ft-22 {
        font-size: 18px;
    }
    .tipp {
        width: 35px;
        top: -20px;
        left: -20px;
    }
    .financial-freedom {
        padding: 35px 15px;
        margin-right: -15px;
        margin-bottom: 25px;
    }
    .bold-acadamy {
        width: 115px;
    }
    .form-select {
        padding: 15px 10px;
        font-size: 18px;
    }
}

@media (max-width: 576px) {
    body {
        font-size: 14px;
    }
	.my-3 {
	    margin-top: 0.5rem !important;
	    margin-bottom: 0.5rem !important;
	}
    .cust-ul li {
        font-size: 14px;
    }
    .small-text {
        margin-bottom: 4px;
        font-size: 12px;
    }
    .review-text {
        font-size: 13px;
    }
    .prof-name {
        font-size: 12px;
    }
    .range {
        width: 300px;
        margin: 0px auto 20px;
    }
    .review-box {
        border-radius: 10px;
        padding: 15px 15px;
        gap: 15px;
        margin-bottom: 15px;
    }
    .btn-border {
        padding: 11px 85px;
        font-size: 12px;
    }
    .btn-theme {
        font-size: 18px;
        padding: 11px 15px;
    }
    input[type="range"].form-range::-webkit-slider-thumb {
        width: 20px;
        height: 20px;
        margin-top: -7px; /* Align thumb vertically */
    }

    input[type="range"].form-range::-moz-range-thumb {
        width: 20px;
        height: 20px;
    }
    .amount-input {
        margin-bottom: 20px;
		width:100%!important;
    }
    .secure-connection {
        font-size: 12px;
        margin-bottom: 20px;
    }
    .progress-percent {
        font-size: 14px;
        line-height: 18px;
    }
    .progress-lable {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .custom-radio-card label {
        padding: 15px 10px;
        font-size: 16px;
        gap: 8px;
    }
    .custom-radio-card.o-card label {
        font-size: 16px;
    }
    .custom-radio-card label .check-box {
        min-width: 16px;
        height: 16px;
    }
    .custom-radio-card label .check-box img {
        width: 10px;
    }
    .secure-connection img {
        width: 30px;
    }
    .form-control {
        padding: 15px 10px;
        font-size: 16px;
    }
    .white-box p {
        margin-bottom: 20px;
		font-size:18px;
    }
    .tipp {
	        width: 40px;
	        top: -22px;
	        left: 20px;
	        transform: rotate(35deg);
    }
    .financial-freedom {
        padding: 25px 5px;
        margin-bottom: 15px;
    }
    .bold-acadamy {
        width: 100px;
    }
    .form-select {
        padding: 15px 10px;
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .range {
        width: 230px;
    }
	.my-3 {
	    margin-top: 0.5rem !important;
	    margin-bottom: 0.5rem !important;
	}
    .number-sec {
        gap: 5px;
    }
    .number-box label {
        min-width: 40px;
        height: 40px;
        font-size: 14px;
    }
    .btn-theme {
        padding: 8px 10px;
    }
    .btn-border {
        padding: 8px 75px;
    }
}
